Laragon Full 3.2 version mismatch (in window title)


  • | 432 points

    First things first: Hi my new friends and thank you in advance for your answer!

    I'm relativly new to laragon, but I've played around with it quite a lot and I must say it's a very powerful tool that came in handy for me quite a few times alreay.

    tl;dr: Here's my problem. I want to install the latest version of laragon, which seems to be 3.2, but my installation I downloaded from sourceforge displays "3.1.8" in the window title.
    alt text

    Am I doing something wrong?


  • administrators
    | 94205 points

    @furomin : No, it's my bad - I'll fix it in the next release.


  • | 432 points

    Oh wow, the dev himself... No problem, man. I was just wondering if I did something wrong, because I'm new to laragon.

    Thank you for your quick reply and I just simply LOVE your work!!! If you ever need any help, I'll promise to help out where I can! A version repository for the many many different PHP extensions on Windows would be a real time saver. Don't worry too much about it, just me pondering around...


Log in to reply
 

Looks like your connection to Laragon was lost, please wait while we try to reconnect.